<STYLE type="text/css">

A {
 color: #231f20;
 text-decoration: none;
}

A:link {
 color: #231f20;
 text-decoration: none;
}

A:visited {
 color: #231f20;
 text-decoration: none;
}

A:hover {
 color: #938777;
 text-decoration: none;
}

A:active {
 color: #938777;
 text-decoration: none;
}

BODY {
 font-family: Arial,'Open Sans', sans-serif;
 font-size: 14px;
 margin: 0px 0px 0px 0px;
 background: #DDDDDD;
 color: #000000;
}

FONT {
 font-family: Arial,'Open Sans', sans-serif;
}

BLOCKQUOTE {
 font-family: Arial,'Open Sans', sans-serif;
 font-size: 12px;
}

TABLE {
 font-family: Arial,'Open Sans', sans-serif;
 font-size: 12px;
}

TR {
 font-family: Arial,'Open Sans', sans-serif;
 font-size: 12px;
}

TH {
 font-family: Arial,'Open Sans', sans-serif;
 font-weight: bold;
 font-size: 12px;
}

TD {
 font-family: Arial,'Open Sans', sans-serif;
 font-size: 12px;
}

UL {
 font-family: Arial,'Open Sans', sans-serif;
 font-size: 12px;
}

OL {
 font-family: Arial,'Open Sans', sans-serif;
 font-size: 12px;
}

LI {
 font-family: Arial,'Open Sans', sans-serif;
 font-size: 12px;
}

P {
 font-family: Arial,'Open Sans', sans-serif;
 font-size: 12px;
 padding-top: 0px;
 padding-bottom: 5px;
 line-height: 1.2;
}

DIV {
 font-family: Arial,'Open Sans', sans-serif;
 font-size: 12px;
}

H1 {
 color: #231f20;
 font-family: Arial,'Open Sans', sans-serif;
 font-weight: normal;
 font-size: 18px;
 padding-top: 0px;
 padding-bottom: 10px;
 text-transform: uppercase;
 /* text-shadow: 0px 0px 2px #ffffff; */
}

H2 {
 color: #231f20;
 font-family: Arial,'Open Sans', sans-serif;
 font-weight: normal;
 font-size: 16px;
 padding-top: 10px;
 padding-bottom: 10px;
 text-transform: uppercase;
}

H3 {
 color: #231f20;
 font-family: Arial,'Open Sans', sans-serif;
 font-weight: normal;
 font-size: 14px;
 padding-top: 10px;
 padding-bottom: 10px;
 text-transform: uppercase;
}

BIG {
 font-family: Arial,'Open Sans', sans-serif;
 font-size: 14px;
}

STRONG {
 font-family: Arial,'Open Sans', sans-serif;
 font-weight: bold;
}

SMALL {
 color: #999999;
 font-family: Arial,'Open Sans', sans-serif;
 font-size: 9px;
}

</STYLE>